Bug 255771 - x11/xorgproto: update to 2021.4
Summary: x11/xorgproto: update to 2021.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL: https://gitlab.freedesktop.org/xorg/p...
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2021-05-11 04:13 UTC by Jan Beich
Modified: 2021-05-18 15:09 UTC (History)
1 user (show)

See Also:
zeising: maintainer-feedback+
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-05-11 04:13:44 UTC
See review D30203 for the patch.
Comment 1 Jan Beich freebsd_committer 2021-05-11 04:15:06 UTC
Too many consumers to test locally. Can you help?
Comment 2 Niclas Zeising freebsd_committer 2021-05-13 07:51:37 UTC
Please go ahead with an exp-run on this.

Jan, if the exp-run is good, then this is approved.
Comment 3 Antoine Brodin freebsd_committer 2021-05-14 20:58:51 UTC
Exp-run looks fine
Comment 4 commit-hook freebsd_committer 2021-05-18 15:04:58 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=dbc56c35a087a7cec3d6e8e9ea56845f26b208a6

commit dbc56c35a087a7cec3d6e8e9ea56845f26b208a6
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2021-04-29 23:51:47 +0000
Commit:     Jan Beich <jbeich@FreeBSD.org>
CommitDate: 2021-05-18 14:51:42 +0000

    x11/xorgproto: update to 2021.4

    Changes:        https://lists.x.org/archives/xorg-announce/2021-February/003072.html
    Changes:        https://lists.x.org/archives/xorg-announce/2021-February/003073.html
    Changes:        https://lists.x.org/archives/xorg-announce/2021-April/003085.html
    PR:             255771
    Reported by:    portscout
    Approved by:    zeising
    Exp-run by:     antoine
    Differential Revision:  https://reviews.freebsd.org/D30203

 x11/xorgproto/Makefile | 2 +-
 x11/xorgproto/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)